import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { KwSpecialLayoutComponent } from './kw-special-layout.component';

describe('KwSpecialLayoutComponent', () => {
  let component: KwSpecialLayoutComponent;
  let fixture: ComponentFixture<KwSpecialLayoutComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ KwSpecialLayoutComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(KwSpecialLayoutComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
